Subject: Re: Too much art - not enough craft?

From: [email-masked]
Date: Fri, 5 Jan 1996 01:51:26 -0500

David Hoopes brings up the subject once again, re: the topic of the Anvil's
Ring having too much art and not enough blacksmithing.  Maybe this time it
was phrased  in such a way that perhaps makes clearer the frustration that
some folks seem to be having with the content of the magazine.  I can't speak
for others but I wonder if what is really meant is the absence of acceptable
traditional ironwork.  Is what what is being sought after?  If so, then
that's partly true, but traditional ironwork is more about style and
perception isn't it?  rather than blacksmithing per se.  Ok now, please bear
with me for a bit....For instance, if an exquisitely executed ceremonial suit
of german or italian armour, with all the furniture for both the rider and
the horse, were featured in detail, would it be seen as art or ironwork?  I
think both, because both apply in this case.  One viewer (an artist, let's
say) may not see the sculptural wonder of such a piece, and another (an
ornamental smith, let's say) may not see enough blacksmithing in it either,
depending on  what expectations each brings into the experience.   However,
in reality, such a work does indeed satisfy both requirements.  Alright now,
here's a point of view to consider.....I just briefly reviewed the last four
issues of the Anvil's Ring and tried to see if there was any validity to the
central question.  I find a fair mix of forms (not perfectly balanced of
course) in terms of functional, sculptural, ornamental, utilitarian, and what
I might consider exploratory studies, which could be variations on any of the
above.  Most of the examples exhibit varying degrees of skill and forging
techniques that are universal to any form involving blacksmithing,
traditional or otherwise.  So is it really a matter of style that we're
talking about?  If that's the case then we are never going to concurr on what
is appropriate work.  Period.  Each and everyone of us brings our own
aesthetic sensibilities into play when we judge the merits of any work and
thank goodness for that.  Now we can get to the point I would like to make,
and that is to see if we can't extend this dialog to a level where we can
make a clear distinction in our own minds,  between fine ironwork and the
success or failure of design.  The best metalwork always works on every
level, of course, but even if a piece doesn't fulfill your particular
requirements, does it also fail as a work of some merit?  I can't tell you
how many folks I have gone around with to see exhibitions or architectural
details on buildings, and how deprived they are when nothing less than a
world class masterpiece will justify their attention.  I'm usually guilt
ridden afterwards because I can come away having found such an abundance of
riches hidden in the details of all kinds of works (not everything, of
course) that may not be successful on the whole. Often enough, a maker has
had spikes of brilliance during his or her process and that's what I look
for.  So if it's possible to develop a mental filter, I should think that as
imperfect as some things must be, there may nevertheless, be a teacher at the
very least, buried in the pages of the Anvil's Ring.  Because I'm
uncomfortable in my chair right now, it brings to mind one more thing to
think about before I sign off.  Question....is it art or a fine example of
functional craft?  I'm talking about something like a Louis IV cushioned
straight-back chair.  Have you ever tried to stay seated in one?  Well you
can't,  (no, it's not my chair, this is a thinly padded office type).  As far
as I can tell, the Louis IV chair is a failure as fine functional furniture.
 No two ways about it.  You can't sit in it, it has a fussy gold leafed
finish, the cusion bulges in the wrong place etc.  Yet it's considered to be
very beautiful, and it is, but is it a non functional art object? or is it
one of the finest examples of furniture art?  Well, it can be both, and
either an artist or a woodcarver can learn something meaningful from such a
piece.  That sounds more like the small point I was trying to make in the
first place.  Hmmm...sorry folks, if I thought about it in the beginning of
this note, you could have been out of here long ago. A final, final note:   I
do hope that others will express their thoughts about the content of the
Anvil's Ring, because I think that we're aware of a latent feeling of
resentment or exclusion among our members and we really need to clear the air
on that issue.  We all have our differences and that has got to be ok with us
and not let it become an insideous infection which is going to erupt, to
nobody's benefit.  You know what I'm talking about.  Just say your piece and
we'll explore together.
Chris Ray